body
{
	color: rgb(30,50,90);
	background-color: rgb(255,255,255);
	font-family: arial;
	font-size: 10pt;
}
.block
{
	position: relative;
	left: 0px;
	text-align: left;
	top: 0px;
	width: 670px;
	height: auto;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px; /*spodní okraj se 30px i s touto hodnotou, protože bottombar je relativně posunut o 30px výše*/
}
.topbar
{
	background-image: url('bar.gif');
	background-repeat: no-repeat;
	background-position: center top;
	height: 146px;
	margin-left: 0;
}
.para
{
	font-family: arial;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 10px solid;
	border-right: 10px solid;
	position: relative;
	top: -30px;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
}
.bottombar
{
	position: relative;
	top: -30px;
	background-image: url('bottom.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
}
.author
{
	position: relative;
	left: 20px;
	width: 10%;
}
h1
{
	font-family: arial black;
	font-size: 17pt;
	font-weight: 400;
}
h2
{
	font-family: arial;
	font-size: 13pt;
	font-weight: 700;
}
h3
{
	font-family: arial;
	font-size: 10pt;
	font-weight: 700;
}
h4
{
	font-family: arial;
	font-size: 10pt;
	font-style: italic;
	font-weight: 600;
}
.italica
{
	font-family: arial;
	font-size: 10pt;
	font-style: italic;
	font-weight: 400;
}
.menu
{
	font-size: 10pt;
	text-align: center;
	font-weight: 700;
}
.menu table
{
	font-size: 10pt;
	text-align: center;
	border-collapse: collapse;
}
.menu table a:link, .menu table a:visited, .menu table a:active
{
	font-size: 8pt;
	text-align: center;
	border-collapse: collapse;
	font-weight: 100;
}
.samplepic
{
	text-align: center;
	position: relative;
}
.samplepic img
{
	border: 2px solid rgb(10,30,70);
	margin: 8px;
}
img
{
	border: 0px;
	margin: 8px;
}
a:link, a:visited, a:active
{
	color: rgb(10,30,70);
	font-weight: 600;
	text-decoration: none;
	border: 0px void;
}
a:hover
{
	color: rgb(60,80,120);
	text-decoration: underline;
}
.note
{
	font-size: 8pt;	
	text-align: center;
}
hr
{
	border-bottom: 1px solid rgb(10,30,70);
}
.authorname
{
  font-weight: bolder;
}
.authors a:link, .authors a:visited, .authors a:active, 
{
  font-weight: normal;
}
